<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/styleauguste.css">
    <link rel="icon" type="image/png" href="favicon.png" />
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i,900,900i&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,800&display=swap"
        rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <title>Philippe Auguste</title>
</head>

<body>
    <header>
        <img class="icone" src="favicon.png" alt="icone de dynastie">

        <img class="menuburger" src="menuburger.png" alt="icone menu burger">
        <nav id="navbar">
            <p class="lien"><a href="#">Accueil</a></p>
            <p class="lien "><a href="#">Histoire</a></p>
            <p class="lien active dropdown"><a href="#">Rois de France</a></p>
            <div class="dropdown-content">
                <a href="#"> Hugues Capet</a>
                <a href="#"> Louis IX</a>
                <a href="#"> Phillipe Auguste</a>
                <a href="#"> Phillipe Le Bel</a>
            </div>
            <p class="lien"><a href="#">Contact</a></p>
        </nav>
    </header>

    <main>
        <section id="topcontainer">
            <article id="imgtopcontainer">
                <img src="imgtop.jpg" alt="une image de hugues capet">
            </article>
            <article id="texttopcontainer">
                <h2>Philippe Auguste [1298-9838]</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
        </section>
        <section id="augustecontainer">

            <article id="augustetitre">
                <h3> Philippe Auguste</h3>
            </article>

            <article id="augusteimg">
                <img src="philippe-auguste-02.jpg" alt="une photo de philippe auguste">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae, maiores?</p>
            </article>

            <article id="augustecitation">
                <blockquote>Qui t'a fait comte ?
                    Qui t'a fait roi ? répond son vassal - <span>Hugues Capet</span></blockquote>
            </article>
            <article id="augustedescription">
                 <p>
                     <strong>Biographie</strong>
                     <br>
                     Philippe Auguste est le fils du roi Louis VII et de la reine Adèle de Champagne.
                     <br>
                     Il est né le 21 août 1165 à Gonesse et mort à Mantes le 14 juillet 1223.
                     <br>
                     <strong>Règne</strong><br>
                     Il est le septième roi de la dynastie dite des Capétiens directs. Son surnom lui fut donné
                     lorsqu'il rajouta au domaine royal les seigneuries d'Artois, du Valois, d'Amiens et une
                     bonne partie du Vermandois. Philippe Auguste est l'un des rois les plus admirés non
                     seulement grâce à la longueur de son règne, mais aussi grâce à ses victoires militaires.
                     C'est le premier roi qui appela les habitants de la France, non pas les Francs, mais les
                     Français.<br>

                     <strong>Couronnement</strong><br>
                     Philippe est sacré le 1er novembre 1179 à Reims, par son parrain, l’archevêque Guillaume aux
                     blanches mains.
                     <br>
                     Le Jeudi de l'Ascension 1180, l'épouse de Philippe Auguste, Isabelle de Hainaut, est
                     consacrée reine de France..
                 </p>
            </article>
        </section>
    </main>
    <footer>
        <figure id="montre"></figure>

    </footer>
    <script src="hugues.js" type="text/javascript"></script>
</body>

</html>